{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dde-app-services/dde-dconfig-editor",
    "machine num": 1,
    "cases": [
        {
            "name": "test_dde-dconfig-editor_dde-dconfig-editor",
            "desc": "测试不带任何参数的 dde-dconfig-editor 命令"
        },
        {
            "name": "test_dde-dconfig-editor_function_openfile",
            "desc": "测试打开配置文件功能"
        },
        {
            "name": "test_dde-dconfig-editor_function_save",
            "desc": "测试保存配置功能"
        },
        {
            "name": "test_dde-dconfig-editor_function_edit",
            "desc": "测试编辑配置功能"
        },
        {
            "name": "test_dde-dconfig-editor_function_validate",
            "desc": "测试配置验证功能"
        },
        {
            "name": "test_dde-dconfig-editor_function_import",
            "desc": "测试导入配置功能"
        },
        {
            "name": "test_dde-dconfig-editor_function_export",
            "desc": "测试导出配置功能"
        }
    ]
}